src: |
  SELECT t_ghs_c.ghs_id AS oid,
      t_ghs_c.ghs_id,
      to_char(t_ghs_c.ghs_code, 'FM0000'::text) AS ghs_code,
      t_ghs_c.ghs_code_text,
      t_ghs_c.ghs_texte
     FROM activite.t_ghs_c;